<template>
    <v-row>
        <v-col cols="12" class="how-can-help-you">
            <h1 class="v-card__title heading">
                Stay relax and see how can help you growth
            </h1>
            <p class="text-left">
                {{ text }}
            </p>
            <p class="text-left">
                <span class="save-time-on-instagram-growth">Save your time!</span> By having your account manager given by us only for you, we can help you with this entire process.
            </p>
            <a href="#pricing-plans">
                <v-btn color="#FD1D1D" dark>
                    Try us now
                </v-btn>
            </a>
        </v-col>
    </v-row>
</template>

<script>
export default {
    name: 'HowCanHelp',
    data: () => ({
        title: 'Stay relax and see how can help you growth',
        text: 'After you choose a growth plan and interacting with your account manager,\n' +
            '                    together you will define the audience and we get to work with liking and following users that you think will most likely connect with your brand.\n' +
            '                    As a result of our team\'s work, you will see an increase in traffic to your Instagram profile and content.\n' +
            '                    The increased exposure to your profile naturally leads to an increase in followers, interacting and sales.'
    })
}
</script>

<style lang="scss" scoped>
    .v-card__title.heading {
        font-size: 2rem;
        flex-direction: column;
    }
    .my-xs-10 {
        @media(max-width: 960px) {
            margin-top: 40px;
        }
    }
    .how-can-help-you {
        p {
            opacity: 0.8;
        }
    }
    .save-time-on-instagram-growth {
        color: #FCAF45;
        font-size: 1.5rem;
    }
</style>

